prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: flashrom
Description: library to interact with flashrom
Version: v1.7.0
Requires.private: libcrypto >= 2.0.0, libpci >= 2.2.0, libusb-1.0, libftdi1
Libs: -L${libdir} -lflashrom
Libs.private: -lamd64
Cflags: -I${includedir}
